Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 10:34:25 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sarah abdelmaboud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah abdelmaboud Bot:  Hi Sarah Abdelmaboud ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4560700395 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450224001            02:25 PM, 13th May                   Mohammad                    Hi  Sarah, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:26 PM, 13th May                   Mohammad                    We see that you are contacting regarding your order ID: 4560700395           02:26 PM, 13th May                     sarah abdelmaboud                    Good Afternoon, How are you?           02:26 PM, 13th May                     sarah abdelmaboud                    Yes please. i received an email that my order was not processed?           02:26 PM, 13th May                     sarah abdelmaboud                             02:27 PM, 13th May                     sarah abdelmaboud                    But on the application it is processed           02:27 PM, 13th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:28 PM, 13th May                   Mohammad                   Thank you for holding up           02:29 PM, 13th May                   Mohammad                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (4560700395) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (​4560700402 and it will be delivered to you           02:30 PM, 13th May                   Mohammad                   Is there anything else that i can assist you with ?           02:32 PM, 13th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:34 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576947